Package Details: libimobiledevice-glue-git r46.214bafd-1

Git Clone URL: https://aur.archlinux.org/libimobiledevice-glue-git.git (read-only, click to copy)
Package Base: libimobiledevice-glue-git
Description: Library with common code used by the libraries and tools around the libimobiledevice project
Upstream URL: http://www.libimobiledevice.org/
Licenses: LGPL2.1
Conflicts: libimobiledevice-glue
Provides: libimobiledevice-glue
Submitter: freswa
Maintainer: freswa
Last Packager: freswa
Votes: 4
Popularity: 0.000001
First Submitted: 2021-09-01 22:17 (UTC)
Last Updated: 2023-10-05 20:29 (UTC)

Latest Comments

WT5A commented on 2023-10-05 01:02 (UTC)

you should add libimobiledevice-glue to conflicts

intelfx commented on 2023-05-05 15:03 (UTC)

Hi,

suggestion -- maybe it could make sense to depend on libplist-git because the libimobiledevice project seems to have a policy of depending on unreleased libplist features in unreleased revisions of other projects (e. g. right now libimobiledevice-glue-git does not build against extra/libplist).

http://ix.io/4vfv

zkm2fw commented on 2021-10-16 13:32 (UTC) (edited on 2021-10-16 14:13 (UTC) by zkm2fw)

edit: already fixed by @freswa
libimobiledevice-glue-1.0.so.0.0.0 depends on libplist-2.0.so.3.
Please move libplist-git from makedepends=() to depends=().